Bug 733343 - 2.1 Tracking bug for Messaging User Guide
Summary: 2.1 Tracking bug for Messaging User Guide
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Alison Young
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 14:02 UTC by Alison Young
Modified: 2012-09-21 12:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-15 05:37:36 UTC


Attachments (Terms of Use)

Description Alison Young 2011-08-25 14:02:26 UTC
All bugs for the Grid Developer Guide to be completed for the MRG 2.1
release.

Comment 1 Alison Young 2011-09-15 05:37:36 UTC
Messaging not included in MRG 2.1 release.


Note You need to log in before you can comment on or make changes to this bug.